@charset "UTF-8";
/* CSS Document */

 
body  {
	font-family: font-family: 'Lato', sans-serif;
	font-weight:400;
	background: #FFF;
	letter-spacing:1px;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auff√ºllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */

}

#container {
	font-family:"Lato", sans-serif;
	width: 980px;
	margin:0;
	padding:0;
	float:left;
	border: none;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element ueberschrieben. */
	background-color: none;

} 



#kopf {
	margin-top:60px;
	margin-bottom:13px;
	padding-left:180px;
}



#links {
	float: left; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
	width:201px;
	padding: 0;
}


	 
h1 {
	font-size:22px;
	font-weight:700;
	color:#000;
	padding:0;
	margin:0;
}

h2 { 
font-size:22px;
font-weight:400;
	 color:#000;
	 padding:0;
	 margin:0;
 }	




h3 {
font-size:22px;
font-weight:400;
	 color:#e3000b;
	 padding:0;
	 margin:0;
 }	


p {
	font-size:16px;
	font-weight:400;
	text-align:left;
}

.fett {
	font-weight:700;
	font-size:15px;
}

.datenschutztext {
	font-weight:400;
	font-size:13px;
}

.kursiv {
	font-family: 'Lato', sans-serif;
	font-style:italic;
	letter-spacing:1px;

}

.zitat {
	font-size:16px;
	font-weight:400;
	font-style:italic;
		letter-spacing:1px;

	
}

.zitatklein{
	font-size:12px;
	font-weight:400;
	font-style:italic;
	color:#666;
		letter-spacing:1px;

}

.ueberschriftweiss {
	font-size:16px;
	font-weight:700;
	color:#FFF;
	padding-left:8px;
	letter-spacing:1px;
	
}

.email {
	color:005ba9;
}
/* linke spalte*/



#mainContent {
	margin-left:180px;
	margin-right:295px;
	}


table{

	margin:0px;
	padding:0px;
}





td{
	padding:0px;
	border-spacing: 0px;
	margin:0px;
	border:0px;

	
}




.datenschutz{
	font-size:12px;
	font-weight:400;
	font-style:normal
	color:#666;
		letter-spacing:1px;
		text-align:right;
}





a:link {color:#005ba9; text-decoration:none; }
a:visited{color:#005ba9; text-decoration:none;}
a:hover {color:#005ba9; text-decoration:none; }
a:active {color:#005ba9; text-decoration:none; }




 


#footer { 
	padding: 0 10px 0 20px; /* Diese Auff√ºllung entspricht der linksb√ºndigen Ausrichtung der Elemente in den divs, die darunter erscheinen. */
	background: none;
	clear:both;
} 
#footer p {
	margin: 0; /* Wenn Sie die R√§nder des ersten Elements in der Fu√üzeile auf 0 einstellen, k√∂nnen Sie unerwartete Abst√§nde zwischen divs vermeiden. */
	padding: 10px 0; /* Durch die Verwendung der Auff√ºllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
	
	
}

	 



.fontrechts{
	padding:0 10px 0 10px;
}






/* WechselImage 1 */
.wechselimg2 span {
    display: none;
}
.wechselimg2:link, .wechselimg2:visited {
    display: block;
	width: 50px;
	height: 103px;
    background-image:url(bilder/button-francais.png);
}
.wechselimg2:hover, .wechselimg2:active, .wechselimg2:focus {
    background-image:       url(bilder/button-francais-aktiv.png);
}


/* WechselImage 2 */
.wechselimg1 span {
    display: none;
}
.wechselimg1:link, .wechselimg1:visited {
    display: block;
	width: 50px;
	height: 103px;
    background-image:         url(bilder/button-deutsch.png);
}
.wechselimg1:hover, .wechselimg1:active, .wechselimg1:focus {
    background-image:       url(bilder/button-deutsch-aktiv.png);
}



ul {margin-left:0px;
padding-left:0px;
}

li {margin-left:0px;
padding-left:0px;
}
	
		


